function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var Files16 = function Files16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M4 0h12v12h-2V2H4V0Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M13 3H0v13h2V5h9v11h2V3Z"
  }), React.createElement("path", {
    fill: "currentColor",
    d: "M6 9h3V7H6v2ZM4 11v2h5v-2H4ZM4 14v2h5v-2H4Z"
  }));
};
Files16.displayName = 'Icon.Files';
export default Files16;